
Codelco - Support #4363

Creacion del modelo de prediccion

09/29/2024 10:56 PM - Scarlet Gavia Mondaca

Status: In Progress Start date: 11/18/2024

Priority: Normal Due date: 12/02/2024

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realiza el modelo de predicción, con los datos ya analizados anteriormente.

History

#1 - 10/28/2024 12:41 PM - Scarlet Gavia Mondaca

- Due date changed from 10/31/2024 to 11/15/2024

- % Done changed from 0 to 20

#2 - 11/04/2024 11:35 AM - Scarlet Gavia Mondaca

- Due date changed from 11/15/2024 to 11/18/2024

- Start date changed from 10/11/2024 to 10/29/2024

#3 - 12/03/2024 12:38 AM - Scarlet Gavia Mondaca

- Due date changed from 11/18/2024 to 12/02/2024

- Status changed from New to In Progress

- Start date changed from 10/29/2024 to 11/18/2024

- % Done changed from 20 to 90
